@charset "utf-8";
/* CSS Document */

body, ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, label, span, em, a, img
{
	border: 0;
	padding: 0;
	margin: 0;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000;
	background-color: #FFF;
	background-image: url(../img/body-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
a {
	color: #1E69AD;
	text-decoration: none;
}
a:hover {
	color: #F07700;
}

h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
h1  {
	font-size: 21px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}
#content .title_first {
	line-height: 19px;
	font-size: 20px;
	padding-bottom: 20px;
}
#content .title_second {
	font-size: 18px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

#content .title_third {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#top_header {
	width: 960px;
	margin-left: -480px;
	position: absolute;
	left: 50%;
	top: 0px;
}
#top-head {
	float: right;
	width: 300px;
	padding-top: 5px;
}
#tp-hd-left {
	background-image: url(../img/top-support.gif);
	background-repeat: repeat-x;
	background-position: left -22px;
	float: left;
	width: 35px;
	height: 22px;
}
#tp-hd-mid {
	background-image: url(../img/top-support.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 230px;
	float: left;
	height: 22px;
}
#tp-hd-mid a {
	text-shadow: 1px 1px 1px #000;
	behavior: url(PIE.htc);
	font-weight: bold;
	color: #FFF;
	display: block;
	float: left;
	padding-right: 18px;
	padding-left: 18px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../img/head-partition.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#tp-hd-mid a:hover {
	color: #fff395;
}
#tp-hd-mid .line-end {
	background-image: none;
}


#tp-hd-right {
	background-image: url(../img/top-support.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: right;
	width: 35px;
	height: 22px;
}


#header {
	height: 90px;
}
#logo {
	float: left;
	padding-bottom: 5px;
	padding-top: 0px;
}
#menu {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	behavior: url(PIE.htc);
	height: 40px;
	margin-top: 20px;
	float: right;
	width: 665px;
	background-image: url(../img/menu-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#menu ul {
	list-style-type: none;
}
#menu li {
	display: block;
	float: left;
	padding-left: 21px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 5px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#menu .end  {
	border-right-style: none;
}

#menu a {
	text-shadow: 1px 1px 1px #000;
	behavior: url(PIE.htc);
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	float: left;
}
#menu .image a.support {
	float: right;
	height: 40px;
	width: 146px;
	background-image: url(../img/support.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#menu .image a.support:hover {
	background-image: url(../img/support-hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#menu :hover {
	color: #fff395;

}
#page {
	width: 100%;
	position: absolute;
	top: 120px;
	padding-top: 0px;
}
#content {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding: 20px;
}

#content  p {
	padding-top: 3px;
	padding-bottom:3px;
}
#banner {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	behavior: url(PIE.htc);
	width: 920px;
	background-color: #FFF;
	height: 420px;
}

#banner-offer {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	behavior: url(PIE.htc);
	width: 920px;
	background-color: #FFF;
	height: 680px;
}
#banner-top {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
	margin-bottom: 20px;

}
#bann-left {
	float: left;
	width: 580px;
}
#bann-right {
	float: right;
	width: 250px;
}

#bn_left {
	float: left;
	width: 580px;
	font-size: 12px;
	padding-top: 0px;
	padding-left: 0px;
}

#bn_left_rltd {
	float: left;
	width: 580px;
	font-size: 11px;
	padding-top: 0px;
	padding-left: 0px;
}
#banner .bn-lt-img {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
}

#banner .left-panel {
	padding-left: 20px;
	float: left;
	width: 560px;
	padding-bottom: 7px;
}
#banner .text-right {
	float: right;
	width: 500px;
}
#bn_right {
	float: right;
	width: 310px;
	padding-top: 0px;
	height: 250px;
}
#con-top {
	background-color: #fffddc;
	border: 4px solid #fbf7c1;
	padding: 6px 10px 13px 10px;
	margin-bottom: 20px;
}
#con-top .left {
	float: left;
	width: 610px;
}

#con-top .right {
	float: right;
	width: 240px;
	padding-top: 15px;
}
#left {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	behavior: url(PIE.htc);
	float: left;
	width: 615px;
	background-color: #FFF;
	background-repeat: no-repeat;
	margin-top:10px;
}
#left .left-panel {
	padding-bottom: 12px;
}
#left .text-right {
	float: right;
	width: 520px;
	padding-right: 10px;
}
#left .bn-lt-img {
	float: left;
	padding-right: 10px;
	padding-top: 10px;
}

#left-img {
	background-image: url(../img/left-img.gif);
	height: 367px;
	width: 19px;
	float: left;
}
 #left .left-ofr{
 width:290px;
 float:left;


}
#left .right-ofr{
 width:290px;
 float:right;
 margin-right:5px;


}

#left .left-border {
 width: 270px;
 padding: 5px;
 border: 1px solid #CCC;
 
}

#left .bottom-img {
 width: 290px;
 height: 30px;
 text-align: center;
 
}

#left .fill-color {
 background-color: #f5f5f5;
 padding: 8px;
 margin-bottom: 15px;
}

#right {
	float: right;
	width: 280px;
	margin-top: 10px;
}
#right .right-border {
	width: 270px;
	padding: 5px;
	border: 1px solid #CCC;
}

#right .bottom-img {
	width: 291px;
	height: 30px;
	text-align: center;
}

#right .fill-color {
	background-color: #f5f5f5;
	padding: 8px;
	margin-bottom: 15px;
}

#right .fill-color-rltd {
	background-color: #f5f5f5;
	padding: 2px 8px 0px 8px;
	margin-bottom: 5px;
}
#con-mid .right-border {
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #F5F5F5;
}
#con-mid .bottom-img {
	height: 30px;
	text-align: center;
}

#con-mid .fill-color {
	background-color: #FFF;
	padding: 11px 20px 16px 20px;
}
#con-mid .left {
	float: left;
	width: 610px;
}
#con-mid .right {
	float: right;
	width: 230px;
	padding-top: 10px;
}
#footer-wra {
	width: 100%;
	background-image: url(../img/footer-wrap-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#footer {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	color: #000;
	padding-bottom: 10px;
}
#footer .top_left {
	float: left;
	width: 140px;
	padding-top: 10px;
}
#footer .top_rt {
	float: right;
	padding-top: 10px;
	width: 140px;
}

#footer a {
	color: #000;
	font-size: 11px;
}
#footer a:hover {
	text-decoration: underline;
}

#footer .title_4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-size: 18px;
	color: #000;
	padding-bottom: 4px;
}
#footer .ft_left{
	float: left;
	width: 280px;
	padding-top: 15px;
	padding-right: 30px;
}
#footer .ft_right{
	float: left;
	width: 180px;
	padding-top: 20px;
	margin-right: 15px;
}
#footer .f_left {
	float: right;
	padding-top: 10px;
	width: 203px;
	color: #000;
	font-size: 10px;
}
#footer .ft-img {
	padding-top: 15px;
	text-align: center;
}

.left_image {
	float: left;
	padding-right: 15px;
}
.title {
	font-size: 17px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 0px;
	color: #000;
}
.button-1 a.green{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	border: solid 1px #538312;
	color: #fef4e9;
	background-image: url(../img/green-button.gif);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
}
.button-1 a.green:hover {
	background-image: url(../img/green-hover.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.button-1 a.orange{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background-image: url(../img/orange-button.gif);
	background-repeat: repeat-x;
	background-position: left top;
	float: right;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
}
.button-1 a.orange:hover {
	background-image: url(../img/orange-hover.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.color {
	color: #1E69AD;
}
.list_1 {
	padding-top: 0px;
}
.list_1 ul {
	list-style-type: none;
}
.list_1 li {
	background-image: url(../img/arrow-1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	font-size: 12px;
	color: #7C6F0C;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
}

.list_2 {
	padding-top: 0px;
	margin-bottom:7px;
}
.list_2 ol {
	padding-left: 30px;

}
.list_2 li {
	padding-left: 5px;
	color: #000;
	padding-top: 2px;
	padding-bottom: 2px;
}


.list ul {
	margin-bottom:7px;
	margin-top:5px;
	padding-left:10px;
}
		
.list li {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	display: block;
	list-style-type: none;
	padding-bottom: 0px;
	padding-left: 30px;
}
/*.list a {
	text-shadow: 1px 1px 1px #000;
	behavior: url(PIE.htc);
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	color: #FFF;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.list a:hover {
	color: #fff395;
}*/
.button-1 {
	margin-right: auto;
	margin-left: auto;
	width: 190px;
	padding-top: 20px;
	font-weight: bold;
}

.half_1 {
	float: left;
	width: 48%;
	padding-right: 12px;
	padding-top: 10px;
}
.half_1 a {
	display: block;
	padding-bottom: 5px;
}

.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	width: 100%;
}
.red{color:#F00;
}
.img_offers{
	padding-top:10px;
	margin-bottom:10px;
}
.img_offers .left {
	float: left;
	width: 81%;

}
.img_offers .right {
	float: right;
	width: 17%;
	padding-top:35px;

}
.container {
	width: 592px;
	margin: 0px 10px 10px 10px auto;
}
.tab_container .heading_02 {
	font-size: 18px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.container ul {
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 592px;

}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	background-color:#D5DFBB;
}
ul.tabs li a {
	text-decoration: none;
	color: #000000;
	display: block;
	font-size: 14px;
	border: 1px solid #fff;
	outline: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
ul.tabs li a:hover {
	background-color: #c0cda0;
	color: #000000;
	text-decoration: none;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	float: left;
	width: 591px;
	background: #fff;
	
}
.tab_content {
	padding: 20px;
}
.tab_content h3 a{
	color: #254588;
}


.tbl {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #999999;
}
.tbl td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding: 7px;
	text-align: center;
}
.tbl .red {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FF0000;
}
.tbl .left {
	text-align: left;
}
.tbl .blue {
	background-color: #e5ebd5;
	color: #FFF;
}
.tbl .light_color {
	background-color: #FFFFFF;
	color: #FFF;
}
.tbl .black {
	color: #000000;
	font-weight: bold;
	background-color: #FCFCFC;
}
.tbl .title {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.uline{
	text-decoration:underline;
}
.paddtop{
	padding-top:10px;
}
.paddbottom{
	padding-bottom:10px;
}
.listhalf{
	
}
.listhalf .left{
	width:50%;
	float:left;
}
.listhalf .right{
	width:45%;
	float:right;
}